Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ arm, ppc64 ], all versions are unstable: [ 5.115.0, 5.116.0 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • EmptyGlobalAssignment
      line 15: empty global assignment: IUSE=""
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm64, x86 ], potentials: [ ~arm, ~ppc64 ]
    • EmptyGlobalAssignment
      line 15: empty global assignment: IUSE=""
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
  • 5.116.0
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • EmptyGlobalAssignment
      line 15: empty global assignment: IUSE=""
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
  • 5.115.0
    • DeprecatedDep
      RDEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5
    • EmptyGlobalAssignment
      line 15: empty global assignment: IUSE=""
    • PotentialStable
      slot(5), stabled arches: [ amd64, arm64, x86 ], potentials: [ ~arm, ~ppc64 ]
    • DeprecatedDep
      DEPEND: deprecated dependency: >=dev-qt/qtscript-5.15.9:5

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.